[Desktop Entry]
Encoding=UTF-8
Name=Network Applet
Comment=Network connection checking panel applet.
Exec=gpe-mininet
Type=PanelApp
Icon=/usr/share/gpe/pixmaps/default/gpe-mininet.png
Categories=Panel;Utility;GPE;Network;
